/* @override https://www.ministrywell.com/css/vote-out.css */

body	{
	background-color: #ffffff;
	background-color: #f6f0d1
}

.clear-fix	{
	clear: both;
}

.navigation ul	{
	float: right;
	padding-right: 40px;
}

.navigation ul li	{
	display: inline-block;
	padding: 0 20px;
}

.navigation ul li a	{
	color: #ffffff;
	font-size: 1.15em;
	font-weight: bold;
	text-decoration: none;
}

#navigation	{
	display: none;
}

.main-logo	{
	width: 200px;
	margin: 0 auto;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 2000;
	left: 10%;
	top: 15px;
}

.page-wrapper	{
	width: 80%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

.header-bar	{
	background-color: #9d9d9d;
	background-color: #000000;
	width: 100%;
	height: 60px;
}

.color-bar	{
		width: 100%;
		background-color: #4191df;
		height: 5px;
}

	.red-bar	{
		width: 15%;
		background-color: #4191df;
		height: 5px;
		float: left;
		opacity2: .7;
		display1: none;
	}

	.white-bar	{
		width: 10%;
		background-color: #4191df;
		height: 5px;
		float: left;
		opacity2: .7;
		display1: none;
	}

	.blue-bar	{
		width: 15%;
		background-color: #4191df;
		height: 5px;
		float: left;
		opacity2: .7;
		display1: none;
	}

.banner	{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

.banner-image	{
	width: 100%;
	position: relative;
}

.banner-content	{
	position: absolute;
	bottom: -50px;
	left: 10%;
	width: 80%;
	background-color: #ffffff;
	padding: 0;
}

.product-box	{
	width: 30%;
	padding: 0 10%;
	float: left;}

.products-section	{
	padding-top: 20px;
	padding-bottom: 100px;
}

.products-section h2	{
	text-align: center;
	font-size: 2.5em;
}

.product-box h3	{
	text-align: center;
	background-color: #c4270a;
	background-color: #f7c664;
	color: #ffffff;
	padding: 10px;
}

.product-box-image	{
	width: 70%;
	margin: 0 auto;
	display: block;
}

.footer-section	{
	width: 100%;
	position: relative;
	background-color: #000000;
	height: 250px;
}

.page-wrapper-footer	{
	width: 80%;
	max-width: 1280px;
}

.footer-logo-wrapper	{
	position: absolute;
	width: 100%;
	top: -40px;
}

.footer-logo	{
	width: 10%;
	margin: 0 auto;
	display: block;
}

.footer-left	{
	width: 30%;
	float: left;
}

.footer-right	{
	width: 30%;
	float: right;
}


